Podręcznik PHP
Poprzedni |  | Następny

# newt_set_help_callback

(PECL)

newt_set_help_callback --

## Opis

void newt_set_help_callback ( mixed function )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

function

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
newt_scrollbar_set | Początek rozdziału | newt_set_suspend_callback